@charset "UTF-8";
/* 10周年 */

.feature_bnr, #online_emer2, #online_shop_ttl, #fsrecommenddiv3, .itemlist{display: none;}

.tx-bold{font-weight: bold;}

.header_area{margin-top:180px}

.qa a:hover, .profile dl dd a:hover{color: #333031;text-decoration:none;}


.main_img_pc{
	background: url(https://www.touch-and-flow.xyz/img/10th_main_pc.png) no-repeat;
	height: 700px;
}

.main_messege_box{
	color: #333031;
    font-size: 13px;
    line-height: 26px;
    display: flex;
    justify-content: space-around;
    background-color: rgba(255, 255, 255, 0.9);
    top: 46%;
    position: relative;
    padding: 16px 15px;
}

.main_messege_ti{
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.category{
	margin-top:40px; 
}

.category nav ul li a{
	letter-spacing: 0.1em;
}

.sc_title{
	padding: 0;
    text-decoration: none;
    font-size: 30px;
    text-align: center;
    border: none;
    width: 100%;
}
.sc_title_sub{
	font-size: 20px;
    text-align: center;
    margin-bottom: 30px;
}

section.cont_box{
	padding-top: 50px;
}

.link_btn_box{
	text-align: center;
}

.link_btn{
	font-size: 16px;
    margin: 20px;
    display: inline-block;
	padding: 0 10px 0 0;
	background: url(//www.touch-and-flow.xyz/img/detail_arrow_normal.svg) no-repeat center right;
	background-size: 5px auto;
}

.link_btn_box_2 {
	margin-top: 20px;
	text-align: center;
	display: flex;
    justify-content: space-between;
}

.cont_tx{
	line-height: 26px;
    margin: 20px 0 0;
}

.textOverflowTest1{
	overflow: hidden;
	width: 240px;
    height: 80px;
	white-space: nowrap;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis; /* Safari */
	-o-text-overflow: ellipsis; /* Opera */
}

.slick_wrapper{
	margin-top:20px;
}

/* infoのレコメンドCSS上書き */
.recomm_wrap{
	margin: 0 !important;
}
.item_accordion_name{
	margin-top: 30px !important;
    font-size: 18px !important;
}
.item_accordion_name span{
	font-size: 13px !important;
	font-weight: normal !important;
	margin-left: 20px;
}

/* アコーディオンの中のslickボタンの上のpadding削除 */
.content .slick-list{
	padding: 0 0 10px;
}

.sp-slide p{margin: 5px 0;}


.slick-dots{
	bottom: -14px !important;
	left: -15px;
}

#mytandf .slick-next {
    right: 0px;
}


/* プロフィール */
.profile_01{
	font-size: 13px;
	background: url(https://www.touch-and-flow.xyz/img/10th_my_tf_1_profile.jpg) no-repeat left;
	background-size: 130px;
    height: 130px;
	margin-bottom: 80px;
}
.profile_02{
	font-size: 13px;
	background: url(https://www.touch-and-flow.xyz/img/10th_my_tf_2_profile.jpg) no-repeat left;
	background-size: 130px;
    height: 130px;
	margin-bottom: 80px;
}
.profile_03{
	font-size: 13px;
	background: url(https://www.touch-and-flow.xyz/img/10th_my_tf_3_profile.jpg) no-repeat left;
	background-size: 130px;
    height: 130px;
	margin-bottom: 80px;
}
.profile_04{
	font-size: 13px;
	background: url(https://www.touch-and-flow.xyz/img/10th_my_tf_4_profile.jpg) no-repeat left;
	background-size: 130px;
    height: 130px;
	margin-bottom: 80px;
}
.profile_05{
	font-size: 13px;
	background: url(https://www.touch-and-flow.xyz/img/10th_my_tf_5_profile.jpg) no-repeat left;
	background-size: 130px;
    height: 130px;
	margin-bottom: 80px;
}
.profile_06{
	font-size: 13px;
	background: url(https://www.touch-and-flow.xyz/img/10th_my_tf_6_profile.jpg) no-repeat left;
	background-size: 130px;
    height: 130px;
	margin-bottom: 80px;
}
.profile dl{
	padding-left: 150px;
	
}
.profile dl dt{
	font-weight: bold;	
}

.profile_link{
	margin-top: 10px;
}


/* アコーディオンCSS */
.toggle {
	display: none;
}
.Label {	
	padding: 0 0 8px;
	display: block;
	color: #333031;
	font-size: 18px;
	border-bottom: 1px solid #333031;
	font-weight: bold;
    margin-top: 40px;
}
.Label span{	
	font-size: 13px !important;
    font-weight: normal !important;
    margin-left: 20px;
}
.Label::before{		/*タイトル横の矢印*/
	content:"";
	width: 10px;
	height: 10px;
	position: absolute;
	top:calc( 50% - 3px );
	right: 0;
	background: url(//www.touch-and-flow.xyz/pic-labo/item_accordion_open.jpg) no-repeat center right;
}

.Label,
.content {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: all 0.9s;
}
.content {		/*本文*/
	height: 0;
	margin-bottom:10px;
	overflow: hidden;
}
.toggle:checked + .Label + .content {	/*開閉時*/
    height: auto;
	padding:10px 0;
	transition: all .9s;
}

.toggle:checked + .Label::before {
	background: url(//www.touch-and-flow.xyz/pic-labo/item_accordion_close.jpg) no-repeat center right;
}
.item_accordion h3 {
    cursor: pointer;
}

.content .slick-next{
	right: 0px;
}

.column-set{
	margin-top: 40px;
}

.name{
	font-size: 20px;
	margin: 60px 0 10px;
    font-weight: bold;
}

.qa p{margin-bottom: 20px;}
.qa a, .profile dl dd a{text-decoration: underline;}
